{% load category_tags %}

<h1>Категории</h1>
{% get_category_menu as categories %}
{% for cat in categories %}
<ul>
  <li>
      <ul class="ul-category">
        {{cat.name}} - {{cat.slug}}
        {% if category_slug %}
          {% for subcat in cat.category.all %}
            <li class="
            {% if cat.slug == category_slug or cat.slug in subcat.slug %} li-subcategory-visible
            {% else %}  li-subcategory-hide
            {% endif %}">
              <a href="#" class="">{{ subcat.name }}</a>
            </li>
          {% endfor %}
        {% endif %}
    </ul>
  </li>
</ul>

{% endfor %}